ニュース

Apache Log4j の脆弱性について

2021.12.14 お知らせ

標題の件につきまして、皆様にお知らせ致します。

ACPサービスではApache Log4jを使用しておりません。
そのため本件によるセキュリティ侵害の心配はありません。

引き続きご愛顧のほど、よろしくお願い致します。

参考:IPA
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html

資料ダウンロードDL